﻿#flipkart-navbar{color:#000}
.row1{padding:5px 0;}
.row2{margin-top:20px;margin-bottom:2px;padding:10px 0;}
.flipkart-navbar-input{padding:10px 16px;border-radius:2px 0 0 2px;border:0 none;outline:0 none;font-size:15px;border:1px solid #dfdada}
.flipkart-navbar-button{background-color:#f3631e;border:1px solid #f3631e;border-radius:0 2px 2px 0;color:#565656;padding:10px 0;width:50px;height:47px;cursor:pointer}
.cart-button{background-color:rgba(0,0,0,.23);box-shadow:0 2px 4px 0 rgba(0,0,0,.23),inset 1px 1px 0 0 hsla(0,0%,100%,.2);padding:10px 0;text-align:center;height:45px;border-radius:2px;font-weight:500;width:120px;display:inline-block;color:#FFF;text-decoration:none;color:inherit;border:none;outline:none}
.cart-button:hover{text-decoration:none;color:#fff;cursor:pointer}
.cart-svg{display:inline-block;width:16px;height:16px;vertical-align:middle;margin-right:8px}
#sepetAdet{position:absolute;color:#fff;line-height:17px;font-size:10px;font-weight:700;top:14px;right:25px;border-radius:100px;width:17px;height:18px;background-color:#f3631e;text-align:center}
.item-number{border-radius:3px;background-color:rgba(0,0,0,.1);height:20px;padding:3px 6px;font-weight:500;display:inline-block;color:#fff;line-height:12px;margin-left:10px}
.upper-links{display:inline-block;padding:0 11px;line-height:23px;font-family:'Roboto',sans-serif;letter-spacing:0;color:inherit;border:none;outline:none;font-size:12px;font-weight:300}
.links{color:#000;text-decoration:none;font-size:14px}
.links:hover{color:#000;text-decoration:none}
.profile-links{font-size:12px;font-family:'Roboto',sans-serif;border-bottom:1px solid #e9e9e9;box-sizing:border-box;display:block;padding:0 11px;line-height:23px}
.profile-li{padding-top:2px}
.smallnav{display:block}
.smallsearch{margin-left:15px;margin-top:15px}
.menu{cursor:pointer}
.largenav{display:block;}
.pull-right { float: right;}
.smallsearch{margin:0}
.mobil-sepet{display:none}
@media screen and (max-width: 768px) {
.mobil-sepet{display:inline}
.cart{display:none}
}
.sidenav{height:100%;width:0;position:fixed;z-index:1;top:0;left:0;background-color:#fff;overflow-x:hidden;transition:.5s;box-shadow:0 4px 8px -3px #555454;padding-top:0}
.sidenav a{padding:8px 8px 8px 32px;text-decoration:none;font-size:25px;color:#818181;display:block;transition:.3s}
.sidenav .closebtn{position:absolute;top:0;right:25px;font-size:36px;margin-left:50px;color:#fff}
@media screen and (max-height: 450px) {
.sidenav a{font-size:18px}
}
.sidenav-heading{font-size:36px;color:#000}